Skip to Content
0
Former Member
Nov 23, 2003 at 03:59 PM

Prerequisites for installing Netweaver Developer studio

37 Views

Hi all,

I would like to start "playing" with the new toys, i.e. Netweaver Developer studio and, more specifically, web dynpros.

However, i have found a few differences concerning the prerequisites for the installation of the dev. studio. In the help.sap.com site it says that one needs a WAS 6.3 but in the download section in this site there's a WAS 6.2 offered with Netweaver dev. studio.

Is the download from this site enough or should i contact the SAP representative and ask for a WAS 6.3?

thanks in advance,

Amit Levavi